<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Black.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Heavy.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Bold.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Semibold.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Medium.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Regular.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/Lato-Light.woff2' rel='preload'
    type='font/woff2' />
<link as='font' crossorigin='' href='/content/mutualfunds/resources/fonts/icomoon.ttf' rel='preload'
    type='font/woff2' />
<style>
    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Black.woff2') format('woff2');
        font-weight: 900;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Heavy.woff2') format('woff2');
        font-weight: 800;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Bold.woff2') format('woff2');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Semibold.woff2') format('woff2');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Medium.woff2') format('woff2');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Regular.woff2') format('woff2');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Lato';
        src: url('/content/mutualfunds/resources/fonts/Lato-Light.woff2') format('woff2');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'icomoon';
        src: url('/content/mutualfunds/resources/fonts/icomoon.ttf') format('truetype');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }
</style>
<sly data-sly-list.androidapplinktag="${resource.children}">
    <sly data-sly-test="${androidapplinktag.name=='androidapplinktag'}">
        <sly data-sly-list.androidapplinktagItem="${androidapplinktag.children}">
            ${androidapplinktagItem.androidapptag @ context = 'unsafe'}
        </sly>
    </sly>
</sly>

<!--/* Canonical Tags */-->
<sly data-sly-test="${properties.isEnableCanonical}">
    <sly data-sly-test.scheme="${request.scheme}" />
    <sly data-sly-test.servername="${request.serverName}" />
    <sly data-sly-test.val="${request.requestURI}" />
    <link rel="canonical" href="${scheme}://${servername}${val}" />
</sly>

<link data-sly-test="${!properties.isEnableCanonical}" rel="canonical" href="${properties.canonicalpath}" />

<sly data-sly-test="${properties.isEnableCanonical}">
    <sly data-sly-test.scheme="${request.scheme}" />
    <sly data-sly-test.servername="${request.serverName}" />
    <meta name="apple-itunes-app" content="app-id=1458582410" app-argument="">
</sly>
<sly data-sly-test="${!properties.isEnableCanonical}" />
<link rel="amphtml" href="${properties.amppagePath}" />
<link rel="icon" href="/content/dam/bajajfinserv/favicon_indigo_1.png" type="image/x-icon" />
<link rel="shortcut icon" href="/content/dam/bajajfinserv/favicon_indigo_1.png" type="image/x-icon" />
<sly data-sly-test="${wcmmode.edit}"
    data-sly-resource="${'contexthub' @ resourceType='granite/contexthub/components/contexthub'}" />
<sly data-sly-list.languageChild="${resource.children}">
    <sly data-sly-test="${languageChild.name=='language'}">
        <sly data-sly-list.languageChildItem="${languageChild.children}">
            <li class="language-sel-options" data-lang="${languageChildItem.languagelink}">
                <span class="lang-tick"></span><span class="lang-opt">
                    ${languageChildItem.languageValue}
                </span>
            </li>
        </sly>
    </sly>
</sly>
</ul>
<ul class="lang-selection-mob-ul d-none" id="lanuageULMobile">
    <li class="lang-selection-mob-li langeng" data-lang="en">
    </li>
    <sly data-sly-list.languageChild="${resource.children}">
        <sly data-sly-test="${languageChild.name=='language'}">
            <sly data-sly-list.languageChildItem="${languageChild.children}">
                <li class="lang-selection-mob-li" data-lang="${languageChildItem.languagelink}">
                    <span class="lang-tick"></span><span class="lang-opt">${languageChildItem.languageValue}</span>
                </li>
            </sly>
        </sly>
    </sly>
</ul>